Support » Plugin: Akismet » error akismet

  • Hi, upgrading to the latest akismet i get the following error when i am on the ‘widgets page’:

    Warning: Cannot use a scalar value as an array in /home/sharing/domains/sharing2gether.nl/public_html/wp-content/themes/s2g/core/widgets.php on line 16</

    As i am a noob with php, what does it mean and what am I going to do about it?

    thanks in advance!

    http://wordpress.org/extend/plugins/akismet/

Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • The topic ‘error akismet’ is closed to new replies.